Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Gentoo Development (http://www.linux-archive.org/gentoo-development/)
-   -   bash-4.1 for stable (http://www.linux-archive.org/gentoo-development/422764-bash-4-1-stable.html)

Mike Frysinger 09-04-2010 11:37 PM

bash-4.1 for stable
 
if people have packages that dont work with bash-4.1, nows the time to file
blockers of Bug 3360373
-mike

Daniel Pielmeier 09-05-2010 12:49 PM

bash-4.1 for stable
 
2010/9/5 Mike Frysinger <vapier@gentoo.org>:
> if people have packages that dont work with bash-4.1, nows the time to file
> blockers of Bug 3360373
> -mike

Should be Bug #336037, I guess.

--
Daniel Pielmeier


All times are GMT. The time now is 09:50 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.